<?xml version='1.0'?>

<reference anchor='RFC1071'>

<front>
<title>Computing the Internet checksum</title>
<author initials='R.' surname='Braden' fullname='R.  Braden'>
<organization>USC/Information Sciences Institute</organization>
<address>
<postal>
<street>4676 Admiralty Way</street>
<city>Marina del Rey</city>
<region>CA</region>
<code>90291</code>
<country>US</country></postal>
<phone>+1 213 822 1511</phone></address></author>
<author initials='D.' surname='Borman' fullname='D.  Borman'>
<organization>Cray Research</organization></author>
<author initials='C.' surname='Partridge' fullname='C. Partridge'>
<organization>Bolt Baranek and Newman (BBN) Laboratories</organization></author>
<author initials='W.' surname='Plummer' fullname='William W. Plummer'>
<organization>Bolt Beranek and Newman, Inc. (BBN)</organization>
<address>
<postal>
<street>50 Moulton Street</street>
<city>Cambridge</city>
<region>MA</region>
<code>02138</code>
<country>US</country></postal></address></author>
<date month='September' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1071' />
</reference>
